Bug 1465291 - (myclabs/php-enum) Review Request: php-myclabs-php-enum - PHP Enum implementation
Review Request: php-myclabs-php-enum - PHP Enum implementation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 02:45 EDT by Remi Collet
Modified: 2017-07-19 01:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 16:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (2.76 KB, text/plain)
2017-07-02 21:12 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (2.18 KB, text/plain)
2017-07-02 21:12 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (6.49 KB, text/plain)
2017-07-02 21:13 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-06-27 02:45:11 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/php/myclabs/php-myclabs-php-enum.git/plain/php-myclabs-php-enum.spec?id=59287ce7c13922b93c124c0f27d5d115e3226fa8
SRPM URL: http://rpms.remirepo.net/SRPMS/php-myclabs-php-enum-1.5.1-1.remi.src.rpm
Description: 
PHP Enum implementation inspired from SplEnum.

Autoloader: /usr/share/php/MyCLabs/Enum/autoload.php


Fedora Account System Username: remi


--

New dependency of roundcubemail
Comment 2 Shawn Iwinski 2017-07-02 21:12 EDT
Created attachment 1293695 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.7 DB version 1.22.0 built Jun 10 2017 11:10:50 CEST
Comment 3 Shawn Iwinski 2017-07-02 21:12 EDT
Created attachment 1293696 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.7 DB version 1.22.0 built Jun 10 2017 11:10:50 CEST
Comment 4 Shawn Iwinski 2017-07-02 21:13 EDT
Created attachment 1293697 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1465291
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-07-02 21:14:06 EDT
No blockers.


===== APPROVED =====
Comment 6 Gwyn Ciesla 2017-07-03 07:21:31 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-myclabs-php-enum
Comment 7 Fedora Update System 2017-07-03 08:06:42 EDT
php-myclabs-php-enum-1.5.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92ca4f36c0
Comment 8 Fedora Update System 2017-07-03 14:25:30 EDT
php-myclabs-php-enum-1.5.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb09809229
Comment 9 Fedora Update System 2017-07-03 22:17:39 EDT
php-myclabs-php-enum-1.5.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d60ab97c72
Comment 10 Fedora Update System 2017-07-03 23:21:16 EDT
php-myclabs-php-enum-1.5.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-92ca4f36c0
Comment 11 Fedora Update System 2017-07-11 16:55:22 EDT
php-myclabs-php-enum-1.5.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-11 23:23:38 EDT
php-myclabs-php-enum-1.5.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-19 01:49:05 EDT
php-myclabs-php-enum-1.5.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.